.owl-stage-outer {
  padding: 20px 0;
}

.owl-stage {
  display: flex;
  align-items: center;
}

.owl-carousel .owl-item {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: content-box;
  filter: drop-shadow(0px 0px 10px rgba(166, 180, 200, 0.2));
}
.owl-carousel .owl-item img {
  transform: scale(0.85);
  opacity: 0.8;
}
.owl-carousel .owl-item.active.center {
  border: 10px solid #FFFFFF;
  border-radius: 5px;
  padding: 0;
}
.owl-carousel .owl-item.active.center img {
  transform: scale(1);
  opacity: 1;
}

.owl-dots {
  margin-top: 20px !important;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.owl-dots .owl-dot {
  height: 24px;
  width: 24px;
}
.owl-dots .owl-dot span {
  height: 10px;
  width: 10px;
}
.owl-dots .owl-dot:focus {
  border: none;
  outline: none;
}
.owl-dots .owl-dot.active {
  display: flex;
  justify-content: center;
  align-items: center;
}
.owl-dots .owl-dot.active span {
  margin: 5px 5px;
  height: 12px;
  width: 12px;
}

.owl-nav {
  position: absolute;
  top: 0;
  display: flex;
  justify-content: space-between;
  height: 85%;
  width: 100%;
  margin-top: 0;
}
.owl-nav button {
  width: 12%;
  margin: 0 !important;
}
.owl-nav button span {
  font-size: 0;
  opacity: 0;
}
.owl-nav button:hover, .owl-nav button:active, .owl-nav button:focus {
  background: none !important;
  border: none !important;
  outline: none !important;
}
@media screen and (max-width: 767px) {
  .owl-nav {
    display: none;
  }
}

/*# sourceMappingURL=slider.css.map */
